/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2
{
	margin:0 0 0.6em 0;
	padding:0.3em 0.5em;
	line-height :1.2em;
	font-size:1.4em;
	color:#fff;

	background-color:#BF180B;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.textContent h3 {
	margin:0 0 0.6em 0;
	padding:0.3em 0.5em 0.3em 0;
	line-height :1.2em;
	font-size:1.3em;
	color:#c43226;
	border-bottom:1px solid #000;
}
.textContent h4 {
	font-size:1.2em;
	color:#c43226;
}
.textContent h5 {
	font-size:1.3em;
	color:#1744BF;
}



.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 1.5em 2em 1.5em;
}


#rotatorOuter
{
	cursor: pointer;
	overflow: hidden;
	margin: 0px auto;
	position: relative;
	width: 749px;
	height: 409px;

	background-image : url(../images/rotatingimages/back.jpg);
	background-position : left top;
	background-repeat : no-repeat;

}

#rotatorOuter
{
	border: 0;
	cursor: pointer;
	width: 749px;
	height: 409px;
}
#rotator
{
	position:absolute;
	top: 20px;
	left:20px;
	width: 356px;
	height: 337px;
}

.textContent ul,
#headerText ul
{
	font-size:100% !important;
	margin:12px 0 0px 12px !important;
	padding:0 !important;
}

.textContent ul li,
#headerText ul li
{
	margin-top:1em !important;
	line-height: 120% !important;
	color: #1978be;
}

.textContent ul li
{
	background-image :url("../images/tick.png");
	background-position:left 50%;
	background-repeat:no-repeat;
	list-style-type:none;
	padding:0 0 0 15px;
}

#headerText ul li
{
	background-image :url("../images/tick.png") !important;
	background-position:left 50% !important;
	background-repeat:no-repeat !important;
	list-style-type:none !important;
	padding:0 0 0 15px !important;
	color:#1978be !important;
}
#storyList
{
	padding: 0 1em;

}


#listStory ul li
{
	background-image : none;
	list-style-type:square;
	color:#000;
	margin:0;
	padding:0;
}
#listStory ul li ul
{
	margin:7px 0;
	padding: 0 0 0 15px;
}
#listStory ul li ul li
{
	padding: 3px 0;
}
#listStory ul li h6
{
	color:#000;
	font-size:100%
}
#listStory ul li h6 a
{
	color: #000;
}
#listStory ul li a.resources
{
	padding-right: 20px;
	background-image :url("../images/resource_arrow.gif");
	background-position:right 50%;
	background-repeat:no-repeat;
}

#listStory ul li a.pdf
{
	padding-right: 20px;
	background-image :url("../images/pdf.gif");
	background-position:right 50%;
	background-repeat:no-repeat;
}


/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
}


/****************************************************************/

